/*************************
/* LAYOUT */

    html {
      position: relative;
      min-height: 100%;
    }
    .debug-display{
        display: none;
    }
    
/*************************
/* FOOTER */
    #footer {
        position: absolute;
        bottom: 0;
        width: 100%;
        /* height is set in sectional css files */
        /* height: 50px; */
        color: #999;
        font-size: .8em;
    }
    #footer_credits{
        position: relative;
        color: #23221F;
        padding-top: 16px;
        padding-left:15px;
        padding-right:15px;
        height:50px;
        background-color: #B6AB9F;    
    }

/*************************
/* SYSTEM MESSAGES */
    #sysMsgBox{
        padding: 12px 15px 16px 15px;
        margin-bottom: 0px;
        width:100%;
        display:flex;
    }

/*************************
/* BOOTSTRAP ADJUSTMENTS */
    a.btn-primary, a.light, a.light:link, a.light:hover, a.light:active{
        color: white;
    }

    .tooltip { 
        pointer-events: none; 
    }
    
    ul a:hover{
        text-decoration: none;
    }

    .jumbotron, .btn{
        border-radius: 0rem;
    }